<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2012 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2012	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_TITLE', 'SEPA Direct Debit System');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_DESCRIPTION', 'SEPA Direct Debit System');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK', 'Bank collection');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_EMAIL_FOOTER', 'Note: You may download our fax form from ' . HTTP_SERVER . FOLDER_RELATIV_CATALOG . CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_URL_NOTE . ' to fill and send it back to us.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_INFO', 'Please note the SEPA direct debit system may <b>only</b> be used with an <b>European checking account</b> ');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_OWNER', 'Account Holder:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_NUMBER', 'Account Number:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_IBAN', 'IBAN:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_BIC', 'BIC:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_NAME', 'Bank:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_FAX', 'Bank collection authorization will be confirmed by fax');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR', 'ERROR:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_1', 'Your IBAN failed validation. Please verify your entry.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_2', 'Your IBAN failed validation. Please verify your entry.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_3', 'Your IBAN failed validation. Please verify your entry.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_4', 'Your IBAN failed validation. Please verify your entry.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_5', 'Your IBAN failed validation. Please verify your entry.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_8', 'False BIC or no BIC specified!');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_9', 'No IBAN specified!');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_NOTE', 'Note:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_NOTE2', 'If for safety reasons you do not wish to provide banking information online,<br>you may download our ');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_NOTE3', 'Fax Form');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_NOTE4', ' and send the completed form to us.');
  define('JS_BANK_SEPA_NAME', 'Please enter your bank\'s name!\n');
  define('JS_BANK_SEPA_IBAN', 'Please enter your IBAN number!\n');
  define('JS_BANK_SEPA_BIC', 'Please enter your BIC number!\n');
  define('JS_BANK_SEPA_OWNER', 'Please enter the account holder\'s name!\n');
?>
